import React from 'react';
export default function AreaChartFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M788-280 476-523 317-303 172-418v-158l120 90 198-279 172 137h126zm-616 68v-179l149 120 160-221 307 239v41z" })));
}
